Skip to content

CreateContractorAccount

POST
/contractor_account
curl --request POST \
--url https://api.huddlesurety.co/contractor_account \
--header 'Content-Type: application/json' \
--data '{ "address": "example", "isPrimary": true, "name": "example", "orgID": "example", "phone": "example" }'

Body

Media typeapplication/json

Body

object
address
required
string
isPrimary
required
boolean
name
required
string
orgID
required
string
phone
required
string
Examplegenerated
{
"address": "example",
"isPrimary": true,
"name": "example",
"orgID": "example",
"phone": "example"
}

Created

Media typeapplication/json
object
address
required
string
id
required
string
isPrimary
required
boolean
name
required
string
orgID
required
string
phone
required
string
Examplegenerated
{
"address": "example",
"id": "example",
"isPrimary": true,
"name": "example",
"orgID": "example",
"phone": "example"
}